/* add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* add a color to the active/current link */
.topnav a.active {
  background-color: lightcoral;
  color: white;
}
/* add a border-circle to profile picture */ 
.profpic-circle {
  border-radius: 50%; 
}

/* edit word Welcome To My Profile! */
.welcome {
  color: lightseagreen;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body {
  background-color: #CEFDFF;
}
/* background.html */
.judul {
  color: #7e8ac2;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.eduback {
  color: #9578CE;
}

/* description.html */
.hobbies {
  color: #2C497F;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.descript {
  color: #7e8ac2;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

/* socialmedia.html */
.sosmed {
  color: #7e8ac2;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}